.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

.sIFR-hasFlash .titelarrangement h1 {
	font-size: 14px;
	line-height: 20px;
	margin:0;
	padding:0;
}

.sIFR-hasFlash .activiteitmiddle h1 {
	font-size: 32px;
	width: 300px;
	height: 32px;
}

.sIFR-hasFlash .activiteitmiddle h2 {
	font-size: 20px;
	width: 300px;
	height: 20px;
	margin-bottom: 5px;
}

.sIFR-hasFlash .nieuwsmiddle h1 {
	font-size: 32px;
	width: 300px;
	height: 32px;
}

.sIFR-hasFlash .nieuwsmiddle h2 {
	font-size: 20px;
	width: 300px;
	height: 20px;
	margin-bottom: 5px;
}

.sIFR-hasFlash .aanbiedingmiddle h1 {
	font-size: 20px;
	width: 300px;
	height: 30px;
}

.sIFR-hasFlash .aanbiedingmiddle h2 {
	font-size: 18px;
	width: 300px;
}

.sIFR-hasFlash .nieuwsiteminhoud h1 {
	width: 200px;
}

.sIFR-hasFlash .nieuwsiteminhoud h2 {
	width: 200px;
}

.sIFR-hasFlash .aanbiedinginhoud h1 {
	font-size:11px;
	width: 100px;
}
